Page MenuHomePhabricator

Wire up "go back" button in header (mobile)
Closed, ResolvedPublic

Description

  • adjust logic for the button to show in case of the assert user error (canGoBackToPreviousState getter)
  • (probably already covered) return to READY state if button is clicked

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2020, 10:55 AM
Michael claimed this task.May 11 2020, 2:51 PM
Michael moved this task from To do to Doing on the Wikidata-Bridge-Sprint-19 board.
Restricted Application added a project: User-Michael. · View Herald TranscriptMay 11 2020, 2:51 PM

Change 595572 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: wire up header go-back button for assertUser error

https://gerrit.wikimedia.org/r/595572

Change 595572 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: wire up header go-back button for assertUser error

https://gerrit.wikimedia.org/r/595572

Lucas_Werkmeister_WMDE closed this task as Resolved.May 12 2020, 12:57 PM

Should be done as far as I understand, can be verified once the whole parent story is done.